dev:
  name: "Dev"
  pm: David DeSanto
  em:
    - Tim Zallmann
  pdm:
    - Taurie Davis
    - Marcel van Remmerden
  sm: Shaun McCann
  pmm: William Chia
  qm: Ramya Authappan
  rem: Gerardo Lopez Fernandez
  ar_team_tag: Dev Section AR Stable Counterpart
  direction: /direction/dev/

ops:
  name: "Ops"
  slack:
    channel: ops-section
  handbook: /handbook/product/categories/ops/
  pm_team_tag: Ops Product Leadership
  development_team_tag: Ops Development Leadership
  support_team_tag: Ops Support Stable Counterpart
  pmm_team_tag: Ops Product Marketing Counterpart
  pdm:
    - Justin Mandell
    - Rayana Verissimo
  uxr: TBD
  qm: Joanna Shih
  infra_team_tag: Ops Infra Stable Counterpart
  ar_team_tag: Ops Section AR Stable Counterpart
  direction: /direction/ops/

sec:
  name: "Sec"
  pm: Hillary Benson
  em:
    - Todd Stadelhofer
  pdm: 
    - Justin Mandell  
  sm: TBD
  pmm: Cindy Blake
  qm: Tanya Pazitny
  rem: Steve Loyd (Acting)
  ar_team_tag: Sec Section AR Stable Counterpart
  direction: /direction/security/

modelops:
  name: "ModelOps"
  pm: David DeSanto
  em:
    - Wayne Haber
  sm: TBD
  pmm: TBD
  qm: TBD
  direction: /direction/Learn/

growth:
  name: "Growth"
  pm: Hila Qu
  em:
    - Wayne Haber
  pdm: 
    - Jacki Bauer  
  sm: Shaun McCann
  pmm: William Chia
  qm: Vincy Wilson
  rem: Dave Smith
  ar_team_tag: Growth Section AR Stable Counterpart
  direction: /direction/growth/

fulfillment:
  name: "Fulfillment"
  pm: Justin Farris
  em:
    - Wayne Haber
  pdm: 
    - Jacki Bauer  
  sm: Tom Atkins
  pmm: William Chia
  qm: Vincy Wilson
  rem: Dave Smith
  ar_team_tag: Fulfillment Section AR Stable Counterpart
  direction: /direction/fulfillment/

enablement:
  name: "Enablement"
  pm: Joshua Lambert
  em:
    - Chun Du
  pdm: 
    - Jacki Bauer  
  sm: Jason Colyer
  pmm: William Chia
  qm: Tanya Pazitny
  rem: Dave Smith
  ar_team_tag: Enablement Section AR Stable Counterpart
  direction: /direction/enablement/

seg:
  name: "Single-Engineer Groups"
  direction: /direction/#single-engineer-groups
